package nc.itf.bd.bgy_esbinfo;

import nc.vo.ws.esb.EsbinfoVO;
import nc.vo.pub.BusinessException;

/**
* <b> </b>
*
* <p>
    *
    * </p>
*
* Create at 2009-12-25 上午09:32:55
*
* @author bq
* @since V6.0
*/

public interface IBgy_esbinfoQryService {

    public EsbinfoVO[] queryAll() throws BusinessException;

    public EsbinfoVO[] query(String where) throws BusinessException;

    public String[] queryPKs(String where) throws BusinessException;

    public EsbinfoVO findByPK(String key) throws BusinessException;
}
